Subject: Re: Lasers with Lens Flar
From: Brian Dady <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 02:09:20 -0500

On Mon, 18 Dec 1995, Andrew Hofman wrote:

> 
> >
> >I generally turn my monitor off during renders (saves electricity and 
> >extends the life of the monitor, in addition to preventing "burn-in" of 
> >the phosphor coating. 
> >
> 
> I use screen blankers, so burn-in isn't a problem. But switching a monitor
> on and off extends its overall life? 
> 
> 
>    ************************************************
>    * Andy Hofman       |    LumaQuest Productions *            
>    * [email-masked]  |             3D Animation *
>    * 513-643-7333      |  Dual Raptor 3 Rendering *
>    ************************************************ 
> 
> 
No, but if you render for a week straight, then leaving it off might 
extend its life.  Of course, if you turn it back on every day to check 
progress, then won't make any sense in terms of component life.  However, 
the two instances of monitor problems I have had in the past were both 
related to heat buildup.  Components actually became unsoldered from the 
heat.  That is actually the main reason I do it.  Perhaps if monitors had 
fans...

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====